Subject: Schedule Crawler: HourAhead Failure <CODESITE>
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 21:44:34 -0700 (PDT)

Start Date: 10/26/01; HourAhead hour: 24;  HourAhead schedule download failed. Manual intervention required.

    LOG MESSAGES:

PARSING FILE -->> O:\Portland\WestDesk\California Scheduling\ISO Final Schedules\2001102624.txt
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!A user transaction is already in progress.
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!A user transaction is already in progress.
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!A user transaction is already in progress.
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!A user transaction is already in progress.
!!!General SQL error.
Disk I/O error during read.
Table
!!!A user transaction is already in progress.
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!A user transaction is already in progress.
!!!A user transaction is already in progress.
!!!A user transaction is already in progress.
!!!General SQL error.
Disk I/O error during read.
Table
!!!A user transaction is already in progress.
!!!A user transaction is already in progress.
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!General SQL error.
Disk I/O error during read.
Table
!!!A user transaction is already in progress.